<?php
/**
 * PNP download failed exception.
 *
 * @package DhlPolska\Exception
 */

namespace DhlPolska\Exception;

/**
 * PNP download failed.
 */
class PnpDownloadFailedException extends AbstractUserFacingException {

	public function get_user_message(): string {
		return __( 'Nie udało się wygenerować potwierdzenia nadania.', 'dhl-polska' );
	}
}
